• 29jan

    Le blog a besoin de vous

    closeCet article a été publié il y a 1 an 11 mois 29 jours, il est donc possible qu’il ne soit plus à jour. Les informations proposées sont donc peut-être expirées.

    Cela fait bien longtemps que je ne vous ai pas parlé du blog en lui-même de sa petite vie. Comment va-t-il ? Où en est on ? Que va-t-il devenir en 2012 ?

    Vous l’aurez surement remarqué depuis quelques jours, et plus particulièrement si vous êtes sous Windows, vous avez des alertes de sécurité concernant le Javascript utilisé par WordPress et/ou le thème et/ou les plugins. J’ai effectué quelques recherches et demandé conseil auprès de développeurs et nous nous sommes rendus compte que le blog avait été hacké.

    Par qui ? Comment ? je ne sais pas. Ce qui est sur c’est que la/les personnes qui ont fait ça, n’y ont pas été avec le dos de la cuillère puisque tout est vérolé et je vous avoue que là je suis un peu dépassé. Entre la base de donnée qu’il faut vérifier, nettoyer. Tout le FTP à passer à la moulinette pour enlever les fichiers posant problèmes, et trouver le point d’entrée du petit malin. Si vous vous sentez l’âme généreuse et que vous vous y connaissez un peu plus que moi dans tout ça je serais heureux de vous ouvrir l’accès à la BDD et au ftp pour me filer un coup de main et remettre en état le plus vite possible. J’en appelle donc aux développeurs, pros de la sécurité, etc… si vous avez un peu de temps rendez-vous ici : Contact

    Une fois que tout sera remis sur place je me ferais un plaisir d’écrire de nouveau. Donc le blog ne s’arrêtera pas en 2012. Je vais tenter de reprendre une cadence plus régulière non pas qu’écrire me lasse mais le temps me fait défaut.

    Partagez cet article
    Restez connecté
0 comments
Sort: Newest | Oldest